//Maya ASCII 2022 scene
//Name: oak_uv_test.ma
//Last modified: Wed, Nov 09, 2022 05:24:13 PM
//Codeset: 932
requires maya "2022";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "6";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "4.2.3";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "6.00.02 ee5238c";
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202106180615-26a94e7f8c";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 22621)";
fileInfo "UUID" "14D5B174-4230-13D6-42E4-28AE20EEF78F";
createNode transform -s -n "persp";
	rename -uid "7413A62F-4741-C518-554D-BC856C34225E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.78108307848761949 1.059003456596515 3.9710044139430596 ;
	setAttr ".r" -type "double3" -15.338352729602477 11.400000000000466 1.6222830803378828e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "307144DA-4250-E058-D18B-6882A0D32B2B";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 4.6027568820097429;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -1.1920928955078125e-07 0 -1.7881393432617188e-07 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "610C5118-4D8B-D860-8C1A-8889FFD0CD97";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "6D5E749F-45FA-0FCE-EC1F-C5AB63523312";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "F85E9218-422A-61B5-082F-88845DB72044";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "83E094A4-416A-7361-EC6A-38AB0DFC44A7";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "CEECED90-4DE2-3EFD-D34F-CEA23B228D7F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "8F07855B-4AE4-D570-B718-1881F0B1BC3D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "pSphere1";
	rename -uid "00F5F385-4ED8-CEB7-EEAC-76B0F28DA695";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "56C07490-4DCD-4D1A-1D51-EFA4238C7D95";
	addAttr -ci true -sn "vraySeparator_vray_opensubdiv" -ln "vraySeparator_vray_opensubdiv" 
		-dt "string";
	addAttr -ci true -sn "vrayOsdSubdivEnable" -ln "vrayOsdSubdivEnable" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivDepth" -ln "vrayOsdSubdivDepth" -dv 2 -min 0 
		-smx 8 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivType" -ln "vrayOsdSubdivType" -at "long";
	addAttr -ci true -sn "vrayOsdPreserveMapBorders" -ln "vrayOsdPreserveMapBorders" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdSubdivUVs" -ln "vrayOsdSubdivUVs" -dv 1 -at "long";
	addAttr -ci true -sn "vrayOsdPreserveGeomBorders" -ln "vrayOsdPreserveGeomBorders" 
		-at "long";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 402 ".uvst[0].uvsp";
	setAttr ".uvst[0].uvsp[0:249]" -type "float2" 0.28008392 0.25465569 0.27333552
		 0.25437334 0.26683015 0.25619009 0.26120454 0.25992814 0.25700933 0.26522154 0.25465548
		 0.27155232 0.25437316 0.27830058 0.25618991 0.28480583 0.25992802 0.29043129 0.26522148
		 0.2946263 0.27155221 0.29698023 0.27830049 0.29726264 0.28480577 0.29544592 0.29043129
		 0.29170787 0.29462633 0.28641441 0.29698029 0.28008369 0.29726273 0.27333543 0.2954461
		 0.26683018 0.29170817 0.26120463 0.2864148 0.25700948 0.28429744 0.23347694 0.27079833
		 0.23292902 0.25779057 0.23657933 0.24654745 0.24407053 0.2381694 0.2546694 0.23347676
		 0.26733854 0.23292883 0.28083771 0.23657918 0.29384547 0.24407049 0.30508855 0.25466943
		 0.31346643 0.26733854 0.31815901 0.28083766 0.31870696 0.29384542 0.31505668 0.30508852
		 0.30756542 0.31346643 0.29696649 0.3181591 0.28429741 0.31870711 0.2707983 0.31505686
		 0.25779054 0.30756563 0.24654737 0.29696655 0.23816946 0.28846121 0.21223116 0.26819301
		 0.21143639 0.2486712 0.2169437 0.23180665 0.228214 0.21925022 0.24414411 0.21223104
		 0.26317474 0.21143624 0.283443 0.21694359 0.30296484 0.22821397 0.31982934 0.24414414
		 0.33238569 0.26317474 0.33940479 0.28344297 0.34019959 0.30296481 0.33469227 0.31982929
		 0.32342196 0.33238569 0.30749181 0.33940485 0.28846121 0.34019971 0.26819301 0.33469242
		 0.24867114 0.32342201 0.23180661 0.30749184 0.21925025 0.29258475 0.1908787 0.26551643
		 0.18985474 0.23945653 0.19724543 0.2169559 0.21232733 0.20021708 0.23362416 0.19087861
		 0.25905123 0.18985462 0.28611958 0.19724537 0.31217951 0.21232735 0.33468008 0.23362419
		 0.35141885 0.25905123 0.36075723 0.28611955 0.36178124 0.31217945 0.3543905 0.33468005
		 0.33930859 0.35141882 0.31801179 0.36075729 0.29258475 0.3617813 0.26551643 0.35439059
		 0.23945649 0.33930868 0.21695587 0.31801176 0.20021713 0.29668221 0.16937622 0.26276872
		 0.16813849 0.23013261 0.17744115 0.20196846 0.1963736 0.18103321 0.22308262 0.16937618
		 0.25495377 0.16813841 0.28886729 0.17744111 0.32150343 0.1963736 0.34966752 0.22308266
		 0.3706027 0.2549538 0.38225973 0.28886726 0.38349748 0.32150337 0.3741948 0.34966746
		 0.35526234 0.37060267 0.32855332 0.38225973 0.29668221 0.38349751 0.26276875 0.37419489
		 0.23013259 0.3552624 0.20196846 0.32855332 0.18103327 0.30077276 0.14766997 0.25995147
		 0.14623055 0.22068331 0.15747604 0.1868121 0.18030564 0.1616534 0.21248467 0.14766993
		 0.25086322 0.1462305 0.29168454 0.15747601 0.3309527 0.18030566 0.36482391 0.21248472
		 0.38998255 0.25086325 0.40396598 0.29168451 0.4054054 0.33095264 0.39415991 0.36482385
		 0.37133032 0.38998252 0.33915129 0.40396598 0.30077276 0.40540546 0.25995147 0.39415997
		 0.22068331 0.37133032 0.18681213 0.33915126 0.16165344 0.30488184 0.12568653 0.25706619
		 0.12405327 0.21108609 0.13727579 0.17144237 0.16405979 0.14201567 0.20178346 0.12568648
		 0.24675417 0.12405324 0.29456985 0.13727579 0.34054995 0.1640598 0.38019362 0.20178349
		 0.40962029 0.24675417 0.42594942 0.29456982 0.42758268 0.34054989 0.41436014 0.38019356
		 0.38757616 0.40962026 0.34985253 0.42594942 0.30488184 0.42758271 0.25706619 0.4143602
		 0.21108609 0.38757616 0.17144239 0.34985256 0.14201573 0.30904371 0.10331881 0.25411233
		 0.10149422 0.20130569 0.11673367 0.15579279 0.14754537 0.12202881 0.1909133 0.10331878
		 0.24259232 0.10149421 0.29752371 0.11673367 0.35033035 0.1475454 0.39584321 0.19091335
		 0.42960715 0.24259233 0.44831714 0.29752368 0.4501417 0.35033029 0.43490228 0.39584315
		 0.40409058 0.42960709 0.36072266 0.44831714 0.30904371 0.45014173 0.25411236 0.43490234
		 0.20130572 0.40409061 0.15579285 0.36072266 0.12202886 0.31330571 0.080403864 0.2510846
		 0.078383774 0.1912846 0.095689923 0.13975932 0.13062829 0.1015524 0.17977881 0.080403805
		 0.23833036 0.078383759 0.30055144 0.095689952 0.36035144 0.13062835 0.41187671 0.17977887
		 0.45008355 0.23833036 0.47123212 0.30055141 0.47325215 0.36035135 0.455946 0.41187662
		 0.42100769 0.45008349 0.37185717 0.47123209 0.31330571 0.47325218 0.25108463 0.45594606
		 0.19128466 0.42100772 0.13975936 0.37185717 0.10155246 0.31773522 0.056686193 0.24796817
		 0.054458112 0.18092728 0.073898315 0.12317491 0.11310381 0.080364347 0.16823694 0.056686133
		 0.23390085 0.054458126 0.3036679 0.073898345 0.37070879 0.11310387 0.4284611 0.16823697
		 0.4712716 0.23390085 0.49494979 0.30366787 0.49717781 0.3707087 0.47773764 0.42846102
		 0.43853214 0.47127154 0.38339907 0.49494976 0.31773522 0.49717781 0.2479682 0.47773767
		 0.18092734 0.4385322 0.12317497 0.38339913 0.080364406 0.24010986 0.97070313 0.17463659
		 0.95993346 0.11569587 0.92945844 0.069057293 0.88226122 0.039286256 0.82296187 0.029296875
		 0.75736517 0.040066868 0.69189227 0.070541918 0.63295203 0.11773887 0.58631378 0.17703778
		 0.55654287 0.24263409 0.54655331 0.30810681 0.55732298 0.3670471 0.5877977 0.4136855
		 0.63499439 0.44345674 0.6942932 0.4534466 0.75988954 0.44267714 0.82536256 0.41220248
		 0.88430315 0.36500567 0.93094188 0.30570656 0.96071327 0.24012995 0.94531274 0.18250182
		 0.93579197 0.13063636 0.90892911 0.08961048 0.86735356 0.063440233 0.81513518 0.054687232
		 0.75738561 0.064208224 0.69975775 0.091071188 0.64789259 0.1326465 0.60686702 0.18486452
		 0.58069682 0.24261385 0.5719437 0.30024159 0.58146447 0.35210675 0.60832715 0.39313245
		 0.64990222 0.41930288 0.70212018 0.42805624 0.75986958 0.41853565 0.81749743 0.39167303
		 0.86936289 0.35009778 0.91038883 0.29787958 0.93655938 0.24014965 0.92074096 0.19011369
		 0.91242892 0.14509529 0.88906169 0.10950116 0.85292673 0.086815543 0.80756104 0.079259038
		 0.75740552 0.087571234 0.7073698 0.11093849 0.66235161 0.14707339 0.62675768 0.19243878
		 0.60407209;
	setAttr ".uvst[0].uvsp[250:401]" 0.24259406 0.59651548 0.29262972 0.60482752
		 0.33764786 0.62819457 0.37324193 0.66432929 0.39592767 0.70969462 0.40348443 0.75984997
		 0.39517254 0.80988574 0.37180555 0.85490412 0.33567065 0.89049828 0.29030514 0.91318417
		 0.24018717 0.89675719 0.19756083 0.88963062 0.15922305 0.86968058 0.12892659 0.83885986
		 0.10963713 0.8001855 0.10324281 0.75744325 0.11036952 0.71481705 0.13031961 0.67647946
		 0.16114022 0.64618307 0.19981441 0.6268937 0.24255645 0.62049925 0.2851826 0.62762582
		 0.32352018 0.6475758 0.3538166 0.67839628 0.37310615 0.71707046 0.37950066 0.75981253
		 0.37237418 0.80243874 0.35242426 0.8407765 0.32160372 0.87107301 0.28292942 0.89036262
		 0.24025643 0.87320304 0.20490535 0.86725068 0.17312393 0.85066557 0.14802307 0.82507116
		 0.1320599 0.79297286 0.12679696 0.75751263 0.13274941 0.72216171 0.14933455 0.69038033
		 0.1749289 0.66527957 0.20702712 0.64931643 0.24248719 0.64405346 0.27783808 0.65000582
		 0.30961943 0.66659087 0.33472019 0.6921851 0.35068345 0.72428328 0.35594651 0.75974339
		 0.34999421 0.79509437 0.33340919 0.82687581 0.3078149 0.85197669 0.27571666 0.86793995
		 0.24036872 0.84996492 0.21219316 0.84518462 0.18687385 0.83193153 0.16688919 0.81150305
		 0.15419543 0.78589875 0.15003511 0.75762504 0.15481548 0.72944957 0.16806856 0.70413029
		 0.18849704 0.68414569 0.21410124 0.67145199 0.24237487 0.66729164 0.27055031 0.67207187
		 0.29586953 0.68532491 0.31585416 0.70575333 0.32854795 0.73135751 0.33270836 0.75963116
		 0.3279281 0.78780663 0.31467509 0.81312597 0.29424661 0.83311063 0.26864243 0.84580445
		 0.24053285 0.82695639 0.2194593 0.82335299 0.20053074 0.8134138 0.18559995 0.7981118
		 0.17612854 0.77894491 0.17304358 0.75778925 0.17664708 0.73671579 0.18658626 0.71778721
		 0.20188822 0.70285648 0.22105509 0.69338506 0.24221069 0.69030011 0.26328415 0.69390351
		 0.2822127 0.7038427 0.29714343 0.71914458 0.30661491 0.73831147 0.30969986 0.75946707
		 0.30609646 0.78054053 0.29615736 0.79946911 0.28085536 0.8143999 0.26168847 0.82387137
		 0.24075478 0.80410725 0.22673121 0.8016907 0.21414076 0.79505885 0.20421584 0.78486097
		 0.19792803 0.77209526 0.19589278 0.75801128 0.19830936 0.74398768 0.20494115 0.73139727
		 0.21513903 0.72147238 0.22790474 0.71518457 0.24198869 0.71314931 0.25601226 0.71556586
		 0.2686027 0.72219765 0.27852759 0.73239547 0.28481543 0.74516118 0.28685066 0.75924516
		 0.28443414 0.7732687 0.27780235 0.78585917 0.26760453 0.79578412 0.25483876 0.80207193
		 0.24103677 0.78135449 0.23403034 0.78013867 0.22774258 0.77681726 0.22278893 0.7717154
		 0.21965431 0.76533246 0.21864551 0.75829327 0.21986134 0.75128686 0.22318275 0.74499911
		 0.22828463 0.74004543 0.23466755 0.73691082 0.24170673 0.73590207 0.24871314 0.73711783
		 0.25500089 0.74043924 0.25995454 0.74554116 0.26308918 0.75192404 0.26409793 0.75896323
		 0.26288217 0.76596963 0.2595607 0.77225739 0.25445884 0.77721101 0.24807596 0.78034568
		 0.27581793 0.27581781 0.24137175 0.75862825 0.39557099 0.05810681 0.32243344 0.031756639
		 0.45698634 0.10576808 0.50066763 0.17007503 0.52233911 0.2447328 0.51987928 0.32243344
		 0.49352914 0.39557099 0.4458679 0.45698631 0.38156104 0.50066757 0.30690327 0.52233905
		 0.22920269 0.51987934 0.15606511 0.49352923 0.094649732 0.44586805 0.050968379 0.38156113
		 0.029296875 0.30690333 0.031756565 0.22920269 0.05810672 0.15606505 0.10576799 0.094649673
		 0.17007494 0.050968319 0.24473275 0.029296875;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 382 ".vt";
	setAttr ".vt[0:165]"  0.14877813 -0.98768836 -0.048340943 0.12655823 -0.98768836 -0.091949932
		 0.091949932 -0.98768836 -0.12655823 0.048340935 -0.98768836 -0.14877811 0 -0.98768836 -0.15643455
		 -0.048340935 -0.98768836 -0.1487781 -0.091949917 -0.98768836 -0.1265582 -0.12655818 -0.98768836 -0.091949902
		 -0.14877807 -0.98768836 -0.048340924 -0.15643452 -0.98768836 0 -0.14877807 -0.98768836 0.048340924
		 -0.12655818 -0.98768836 0.091949895 -0.091949895 -0.98768836 0.12655817 -0.048340924 -0.98768836 0.14877805
		 -4.6621107e-09 -0.98768836 0.15643449 0.048340909 -0.98768836 0.14877804 0.09194988 -0.98768836 0.12655815
		 0.12655815 -0.98768836 0.091949888 0.14877804 -0.98768836 0.048340913 0.15643448 -0.98768836 0
		 0.29389283 -0.95105654 -0.095491566 0.25000018 -0.95105654 -0.18163574 0.18163574 -0.95105654 -0.25000015
		 0.095491551 -0.95105654 -0.2938928 0 -0.95105654 -0.30901715 -0.095491551 -0.95105654 -0.29389277
		 -0.18163571 -0.95105654 -0.25000009 -0.25000009 -0.95105654 -0.18163569 -0.29389271 -0.95105654 -0.095491529
		 -0.30901706 -0.95105654 0 -0.29389271 -0.95105654 0.095491529 -0.25000006 -0.95105654 0.18163568
		 -0.18163568 -0.95105654 0.25000006 -0.095491529 -0.95105654 0.29389268 -9.2094243e-09 -0.95105654 0.30901703
		 0.095491499 -0.95105654 0.29389265 0.18163563 -0.95105654 0.25000003 0.25 -0.95105654 0.18163565
		 0.29389265 -0.95105654 0.095491506 0.309017 -0.95105654 0 0.43177092 -0.89100653 -0.14029087
		 0.36728629 -0.89100653 -0.2668491 0.2668491 -0.89100653 -0.36728626 0.14029086 -0.89100653 -0.43177086
		 0 -0.89100653 -0.45399073 -0.14029086 -0.89100653 -0.43177083 -0.26684904 -0.89100653 -0.36728618
		 -0.36728615 -0.89100653 -0.26684901 -0.43177077 -0.89100653 -0.14029081 -0.45399064 -0.89100653 0
		 -0.43177077 -0.89100653 0.14029081 -0.36728612 -0.89100653 0.26684898 -0.26684898 -0.89100653 0.36728612
		 -0.14029081 -0.89100653 0.43177071 -1.3529972e-08 -0.89100653 0.45399058 0.14029078 -0.89100653 0.43177068
		 0.26684892 -0.89100653 0.36728609 0.36728606 -0.89100653 0.26684895 0.43177065 -0.89100653 0.1402908
		 0.45399052 -0.89100653 0 0.55901736 -0.809017 -0.18163574 0.47552857 -0.809017 -0.34549171
		 0.34549171 -0.809017 -0.47552854 0.18163572 -0.809017 -0.5590173 0 -0.809017 -0.58778554
		 -0.18163572 -0.809017 -0.55901724 -0.34549165 -0.809017 -0.47552842 -0.47552839 -0.809017 -0.34549159
		 -0.55901712 -0.809017 -0.18163566 -0.58778536 -0.809017 0 -0.55901712 -0.809017 0.18163566
		 -0.47552836 -0.809017 0.34549156 -0.34549156 -0.809017 0.47552833 -0.18163566 -0.809017 0.55901706
		 -1.7517365e-08 -0.809017 0.5877853 0.18163562 -0.809017 0.55901706 0.3454915 -0.809017 0.4755283
		 0.47552827 -0.809017 0.34549153 0.559017 -0.809017 0.18163563 0.58778524 -0.809017 0
		 0.67249894 -0.70710677 -0.21850814 0.57206178 -0.70710677 -0.41562718 0.41562718 -0.70710677 -0.57206172
		 0.21850812 -0.70710677 -0.67249888 0 -0.70710677 -0.70710713 -0.21850812 -0.70710677 -0.67249882
		 -0.41562709 -0.70710677 -0.5720616 -0.57206154 -0.70710677 -0.41562706 -0.6724987 -0.70710677 -0.21850805
		 -0.70710695 -0.70710677 0 -0.6724987 -0.70710677 0.21850805 -0.57206154 -0.70710677 0.415627
		 -0.415627 -0.70710677 0.57206148 -0.21850805 -0.70710677 0.67249858 -2.1073424e-08 -0.70710677 0.70710683
		 0.21850799 -0.70710677 0.67249858 0.41562691 -0.70710677 0.57206142 0.57206142 -0.70710677 0.41562697
		 0.67249852 -0.70710677 0.21850802 0.70710677 -0.70710677 0 0.7694214 -0.58778524 -0.25000015
		 0.65450895 -0.58778524 -0.47552854 0.47552854 -0.58778524 -0.65450889 0.25000012 -0.58778524 -0.76942128
		 0 -0.58778524 -0.80901736 -0.25000012 -0.58778524 -0.76942122 -0.47552845 -0.58778524 -0.65450877
		 -0.65450871 -0.58778524 -0.47552839 -0.7694211 -0.58778524 -0.25000006 -0.80901718 -0.58778524 0
		 -0.7694211 -0.58778524 0.25000006 -0.65450865 -0.58778524 0.47552836 -0.47552836 -0.58778524 0.65450859
		 -0.25000006 -0.58778524 0.76942098 -2.4110586e-08 -0.58778524 0.80901712 0.24999999 -0.58778524 0.76942098
		 0.47552827 -0.58778524 0.65450853 0.65450853 -0.58778524 0.4755283 0.76942092 -0.58778524 0.25
		 0.809017 -0.58778524 0 0.8473981 -0.45399052 -0.27533633 0.72083992 -0.45399052 -0.5237208
		 0.5237208 -0.45399052 -0.72083986 0.2753363 -0.45399052 -0.84739798 0 -0.45399052 -0.89100695
		 -0.2753363 -0.45399052 -0.84739798 -0.52372068 -0.45399052 -0.72083968 -0.72083962 -0.45399052 -0.52372062
		 -0.8473978 -0.45399052 -0.27533621 -0.89100677 -0.45399052 0 -0.8473978 -0.45399052 0.27533621
		 -0.72083962 -0.45399052 0.52372062 -0.52372062 -0.45399052 0.72083956 -0.27533621 -0.45399052 0.84739769
		 -2.6554064e-08 -0.45399052 0.89100665 0.27533615 -0.45399052 0.84739763 0.5237205 -0.45399052 0.7208395
		 0.72083944 -0.45399052 0.52372056 0.84739757 -0.45399052 0.27533618 0.89100653 -0.45399052 0
		 0.90450913 -0.30901697 -0.2938928 0.7694214 -0.30901697 -0.55901736 0.55901736 -0.30901697 -0.76942134
		 0.29389277 -0.30901697 -0.90450901 0 -0.30901697 -0.95105702 -0.29389277 -0.30901697 -0.90450895
		 -0.55901724 -0.30901697 -0.76942122 -0.76942116 -0.30901697 -0.55901718 -0.90450877 -0.30901697 -0.29389271
		 -0.95105678 -0.30901697 0 -0.90450877 -0.30901697 0.29389271 -0.7694211 -0.30901697 0.55901712
		 -0.55901712 -0.30901697 0.76942104 -0.29389271 -0.30901697 0.90450865 -2.8343694e-08 -0.30901697 0.95105666
		 0.29389262 -0.30901697 0.90450859 0.559017 -0.30901697 0.76942098 0.76942092 -0.30901697 0.55901706
		 0.90450853 -0.30901697 0.29389265 0.95105654 -0.30901697 0 0.93934804 -0.15643437 -0.30521268
		 0.79905719 -0.15643437 -0.580549 0.580549 -0.15643437 -0.79905713 0.30521265 -0.15643437 -0.93934792
		 0 -0.15643437 -0.98768884 -0.30521265 -0.15643437 -0.93934786;
	setAttr ".vt[166:331]" -0.58054888 -0.15643437 -0.79905695 -0.79905689 -0.15643437 -0.58054882
		 -0.93934768 -0.15643437 -0.30521256 -0.9876886 -0.15643437 0 -0.93934768 -0.15643437 0.30521256
		 -0.79905683 -0.15643437 0.58054876 -0.58054876 -0.15643437 0.79905677 -0.30521256 -0.15643437 0.93934757
		 -2.9435407e-08 -0.15643437 0.98768848 0.30521247 -0.15643437 0.93934757 0.58054864 -0.15643437 0.79905671
		 0.79905665 -0.15643437 0.5805487 0.93934751 -0.15643437 0.3052125 0.98768836 -0.15643437 0
		 0.95105714 0 -0.30901718 0.80901754 0 -0.5877856 0.5877856 0 -0.80901748 0.30901715 0 -0.95105702
		 0 0 -1.000000476837 -0.30901715 0 -0.95105696 -0.58778548 0 -0.8090173 -0.80901724 0 -0.58778542
		 -0.95105678 0 -0.30901706 -1.000000238419 0 0 -0.95105678 0 0.30901706 -0.80901718 0 0.58778536
		 -0.58778536 0 0.80901712 -0.30901706 0 0.95105666 -2.9802322e-08 0 1.000000119209
		 0.30901697 0 0.9510566 0.58778524 0 0.80901706 0.809017 0 0.5877853 0.95105654 0 0.309017
		 1 0 0 0.93934804 0.15643437 -0.30521268 0.79905719 0.15643437 -0.580549 0.580549 0.15643437 -0.79905713
		 0.30521265 0.15643437 -0.93934792 0 0.15643437 -0.98768884 -0.30521265 0.15643437 -0.93934786
		 -0.58054888 0.15643437 -0.79905695 -0.79905689 0.15643437 -0.58054882 -0.93934768 0.15643437 -0.30521256
		 -0.9876886 0.15643437 0 -0.93934768 0.15643437 0.30521256 -0.79905683 0.15643437 0.58054876
		 -0.58054876 0.15643437 0.79905677 -0.30521256 0.15643437 0.93934757 -2.9435407e-08 0.15643437 0.98768848
		 0.30521247 0.15643437 0.93934757 0.58054864 0.15643437 0.79905671 0.79905665 0.15643437 0.5805487
		 0.93934751 0.15643437 0.3052125 0.98768836 0.15643437 0 0.90450913 0.30901697 -0.2938928
		 0.7694214 0.30901697 -0.55901736 0.55901736 0.30901697 -0.76942134 0.29389277 0.30901697 -0.90450901
		 0 0.30901697 -0.95105702 -0.29389277 0.30901697 -0.90450895 -0.55901724 0.30901697 -0.76942122
		 -0.76942116 0.30901697 -0.55901718 -0.90450877 0.30901697 -0.29389271 -0.95105678 0.30901697 0
		 -0.90450877 0.30901697 0.29389271 -0.7694211 0.30901697 0.55901712 -0.55901712 0.30901697 0.76942104
		 -0.29389271 0.30901697 0.90450865 -2.8343694e-08 0.30901697 0.95105666 0.29389262 0.30901697 0.90450859
		 0.559017 0.30901697 0.76942098 0.76942092 0.30901697 0.55901706 0.90450853 0.30901697 0.29389265
		 0.95105654 0.30901697 0 0.8473981 0.45399052 -0.27533633 0.72083992 0.45399052 -0.5237208
		 0.5237208 0.45399052 -0.72083986 0.2753363 0.45399052 -0.84739798 0 0.45399052 -0.89100695
		 -0.2753363 0.45399052 -0.84739798 -0.52372068 0.45399052 -0.72083968 -0.72083962 0.45399052 -0.52372062
		 -0.8473978 0.45399052 -0.27533621 -0.89100677 0.45399052 0 -0.8473978 0.45399052 0.27533621
		 -0.72083962 0.45399052 0.52372062 -0.52372062 0.45399052 0.72083956 -0.27533621 0.45399052 0.84739769
		 -2.6554064e-08 0.45399052 0.89100665 0.27533615 0.45399052 0.84739763 0.5237205 0.45399052 0.7208395
		 0.72083944 0.45399052 0.52372056 0.84739757 0.45399052 0.27533618 0.89100653 0.45399052 0
		 0.7694214 0.58778524 -0.25000015 0.65450895 0.58778524 -0.47552854 0.47552854 0.58778524 -0.65450889
		 0.25000012 0.58778524 -0.76942128 0 0.58778524 -0.80901736 -0.25000012 0.58778524 -0.76942122
		 -0.47552845 0.58778524 -0.65450877 -0.65450871 0.58778524 -0.47552839 -0.7694211 0.58778524 -0.25000006
		 -0.80901718 0.58778524 0 -0.7694211 0.58778524 0.25000006 -0.65450865 0.58778524 0.47552836
		 -0.47552836 0.58778524 0.65450859 -0.25000006 0.58778524 0.76942098 -2.4110586e-08 0.58778524 0.80901712
		 0.24999999 0.58778524 0.76942098 0.47552827 0.58778524 0.65450853 0.65450853 0.58778524 0.4755283
		 0.76942092 0.58778524 0.25 0.809017 0.58778524 0 0.67249894 0.70710677 -0.21850814
		 0.57206178 0.70710677 -0.41562718 0.41562718 0.70710677 -0.57206172 0.21850812 0.70710677 -0.67249888
		 0 0.70710677 -0.70710713 -0.21850812 0.70710677 -0.67249882 -0.41562709 0.70710677 -0.5720616
		 -0.57206154 0.70710677 -0.41562706 -0.6724987 0.70710677 -0.21850805 -0.70710695 0.70710677 0
		 -0.6724987 0.70710677 0.21850805 -0.57206154 0.70710677 0.415627 -0.415627 0.70710677 0.57206148
		 -0.21850805 0.70710677 0.67249858 -2.1073424e-08 0.70710677 0.70710683 0.21850799 0.70710677 0.67249858
		 0.41562691 0.70710677 0.57206142 0.57206142 0.70710677 0.41562697 0.67249852 0.70710677 0.21850802
		 0.70710677 0.70710677 0 0.55901736 0.809017 -0.18163574 0.47552857 0.809017 -0.34549171
		 0.34549171 0.809017 -0.47552854 0.18163572 0.809017 -0.5590173 0 0.809017 -0.58778554
		 -0.18163572 0.809017 -0.55901724 -0.34549165 0.809017 -0.47552842 -0.47552839 0.809017 -0.34549159
		 -0.55901712 0.809017 -0.18163566 -0.58778536 0.809017 0 -0.55901712 0.809017 0.18163566
		 -0.47552836 0.809017 0.34549156 -0.34549156 0.809017 0.47552833 -0.18163566 0.809017 0.55901706
		 -1.7517365e-08 0.809017 0.5877853 0.18163562 0.809017 0.55901706 0.3454915 0.809017 0.4755283
		 0.47552827 0.809017 0.34549153 0.559017 0.809017 0.18163563 0.58778524 0.809017 0
		 0.43177092 0.89100653 -0.14029087 0.36728629 0.89100653 -0.2668491 0.2668491 0.89100653 -0.36728626
		 0.14029086 0.89100653 -0.43177086 0 0.89100653 -0.45399073 -0.14029086 0.89100653 -0.43177083
		 -0.26684904 0.89100653 -0.36728618 -0.36728615 0.89100653 -0.26684901 -0.43177077 0.89100653 -0.14029081
		 -0.45399064 0.89100653 0 -0.43177077 0.89100653 0.14029081 -0.36728612 0.89100653 0.26684898;
	setAttr ".vt[332:381]" -0.26684898 0.89100653 0.36728612 -0.14029081 0.89100653 0.43177071
		 -1.3529972e-08 0.89100653 0.45399058 0.14029078 0.89100653 0.43177068 0.26684892 0.89100653 0.36728609
		 0.36728606 0.89100653 0.26684895 0.43177065 0.89100653 0.1402908 0.45399052 0.89100653 0
		 0.29389283 0.95105654 -0.095491566 0.25000018 0.95105654 -0.18163574 0.18163574 0.95105654 -0.25000015
		 0.095491551 0.95105654 -0.2938928 0 0.95105654 -0.30901715 -0.095491551 0.95105654 -0.29389277
		 -0.18163571 0.95105654 -0.25000009 -0.25000009 0.95105654 -0.18163569 -0.29389271 0.95105654 -0.095491529
		 -0.30901706 0.95105654 0 -0.29389271 0.95105654 0.095491529 -0.25000006 0.95105654 0.18163568
		 -0.18163568 0.95105654 0.25000006 -0.095491529 0.95105654 0.29389268 -9.2094243e-09 0.95105654 0.30901703
		 0.095491499 0.95105654 0.29389265 0.18163563 0.95105654 0.25000003 0.25 0.95105654 0.18163565
		 0.29389265 0.95105654 0.095491506 0.309017 0.95105654 0 0.14877813 0.98768836 -0.048340943
		 0.12655823 0.98768836 -0.091949932 0.091949932 0.98768836 -0.12655823 0.048340935 0.98768836 -0.14877811
		 0 0.98768836 -0.15643455 -0.048340935 0.98768836 -0.1487781 -0.091949917 0.98768836 -0.1265582
		 -0.12655818 0.98768836 -0.091949902 -0.14877807 0.98768836 -0.048340924 -0.15643452 0.98768836 0
		 -0.14877807 0.98768836 0.048340924 -0.12655818 0.98768836 0.091949895 -0.091949895 0.98768836 0.12655817
		 -0.048340924 0.98768836 0.14877805 -4.6621107e-09 0.98768836 0.15643449 0.048340909 0.98768836 0.14877804
		 0.09194988 0.98768836 0.12655815 0.12655815 0.98768836 0.091949888 0.14877804 0.98768836 0.048340913
		 0.15643448 0.98768836 0 0 -1 0 0 1 0;
	setAttr -s 780 ".ed";
	setAttr ".ed[0:165]"  0 1 1 1 2 1 2 3 1 3 4 1 4 5 1 5 6 1 6 7 1 7 8 1 8 9 1
		 9 10 1 10 11 1 11 12 1 12 13 1 13 14 1 14 15 1 15 16 1 16 17 1 17 18 1 18 19 1 19 0 1
		 20 21 1 21 22 1 22 23 1 23 24 1 24 25 1 25 26 1 26 27 1 27 28 1 28 29 1 29 30 1 30 31 1
		 31 32 1 32 33 1 33 34 1 34 35 1 35 36 1 36 37 1 37 38 1 38 39 1 39 20 1 40 41 1 41 42 1
		 42 43 1 43 44 1 44 45 1 45 46 1 46 47 1 47 48 1 48 49 1 49 50 1 50 51 1 51 52 1 52 53 1
		 53 54 1 54 55 1 55 56 1 56 57 1 57 58 1 58 59 1 59 40 1 60 61 1 61 62 1 62 63 1 63 64 1
		 64 65 1 65 66 1 66 67 1 67 68 1 68 69 1 69 70 1 70 71 1 71 72 1 72 73 1 73 74 1 74 75 1
		 75 76 1 76 77 1 77 78 1 78 79 1 79 60 1 80 81 1 81 82 1 82 83 1 83 84 1 84 85 1 85 86 1
		 86 87 1 87 88 1 88 89 1 89 90 1 90 91 1 91 92 1 92 93 1 93 94 1 94 95 1 95 96 1 96 97 1
		 97 98 1 98 99 1 99 80 1 100 101 1 101 102 1 102 103 1 103 104 1 104 105 1 105 106 1
		 106 107 1 107 108 1 108 109 1 109 110 1 110 111 1 111 112 1 112 113 1 113 114 1 114 115 1
		 115 116 1 116 117 1 117 118 1 118 119 1 119 100 1 120 121 1 121 122 1 122 123 1 123 124 1
		 124 125 1 125 126 1 126 127 1 127 128 1 128 129 1 129 130 1 130 131 1 131 132 1 132 133 1
		 133 134 1 134 135 1 135 136 1 136 137 1 137 138 1 138 139 1 139 120 1 140 141 1 141 142 1
		 142 143 1 143 144 1 144 145 1 145 146 1 146 147 1 147 148 1 148 149 1 149 150 1 150 151 1
		 151 152 1 152 153 1 153 154 1 154 155 1 155 156 1 156 157 1 157 158 1 158 159 1 159 140 1
		 160 161 1 161 162 1 162 163 1 163 164 1 164 165 1 165 166 1;
	setAttr ".ed[166:331]" 166 167 1 167 168 1 168 169 1 169 170 1 170 171 1 171 172 1
		 172 173 1 173 174 1 174 175 1 175 176 1 176 177 1 177 178 1 178 179 1 179 160 1 180 181 1
		 181 182 1 182 183 1 183 184 1 184 185 1 185 186 1 186 187 1 187 188 1 188 189 1 189 190 1
		 190 191 1 191 192 1 192 193 1 193 194 1 194 195 1 195 196 1 196 197 1 197 198 1 198 199 1
		 199 180 1 200 201 1 201 202 1 202 203 1 203 204 1 204 205 1 205 206 1 206 207 1 207 208 1
		 208 209 1 209 210 1 210 211 1 211 212 1 212 213 1 213 214 1 214 215 1 215 216 1 216 217 1
		 217 218 1 218 219 1 219 200 1 220 221 1 221 222 1 222 223 1 223 224 1 224 225 1 225 226 1
		 226 227 1 227 228 1 228 229 1 229 230 1 230 231 1 231 232 1 232 233 1 233 234 1 234 235 1
		 235 236 1 236 237 1 237 238 1 238 239 1 239 220 1 240 241 1 241 242 1 242 243 1 243 244 1
		 244 245 1 245 246 1 246 247 1 247 248 1 248 249 1 249 250 1 250 251 1 251 252 1 252 253 1
		 253 254 1 254 255 1 255 256 1 256 257 1 257 258 1 258 259 1 259 240 1 260 261 1 261 262 1
		 262 263 1 263 264 1 264 265 1 265 266 1 266 267 1 267 268 1 268 269 1 269 270 1 270 271 1
		 271 272 1 272 273 1 273 274 1 274 275 1 275 276 1 276 277 1 277 278 1 278 279 1 279 260 1
		 280 281 1 281 282 1 282 283 1 283 284 1 284 285 1 285 286 1 286 287 1 287 288 1 288 289 1
		 289 290 1 290 291 1 291 292 1 292 293 1 293 294 1 294 295 1 295 296 1 296 297 1 297 298 1
		 298 299 1 299 280 1 300 301 1 301 302 1 302 303 1 303 304 1 304 305 1 305 306 1 306 307 1
		 307 308 1 308 309 1 309 310 1 310 311 1 311 312 1 312 313 1 313 314 1 314 315 1 315 316 1
		 316 317 1 317 318 1 318 319 1 319 300 1 320 321 1 321 322 1 322 323 1 323 324 1 324 325 1
		 325 326 1 326 327 1 327 328 1 328 329 1 329 330 1 330 331 1 331 332 1;
	setAttr ".ed[332:497]" 332 333 1 333 334 1 334 335 1 335 336 1 336 337 1 337 338 1
		 338 339 1 339 320 1 340 341 1 341 342 1 342 343 1 343 344 1 344 345 1 345 346 1 346 347 1
		 347 348 1 348 349 1 349 350 1 350 351 1 351 352 1 352 353 1 353 354 1 354 355 1 355 356 1
		 356 357 1 357 358 1 358 359 1 359 340 1 360 361 1 361 362 1 362 363 1 363 364 1 364 365 1
		 365 366 1 366 367 1 367 368 1 368 369 1 369 370 1 370 371 1 371 372 1 372 373 1 373 374 1
		 374 375 1 375 376 1 376 377 1 377 378 1 378 379 1 379 360 1 0 20 1 1 21 1 2 22 1
		 3 23 1 4 24 1 5 25 1 6 26 1 7 27 1 8 28 1 9 29 1 10 30 1 11 31 1 12 32 1 13 33 1
		 14 34 1 15 35 1 16 36 1 17 37 1 18 38 1 19 39 1 20 40 1 21 41 1 22 42 1 23 43 1 24 44 1
		 25 45 1 26 46 1 27 47 1 28 48 1 29 49 1 30 50 1 31 51 1 32 52 1 33 53 1 34 54 1 35 55 1
		 36 56 1 37 57 1 38 58 1 39 59 1 40 60 1 41 61 1 42 62 1 43 63 1 44 64 1 45 65 1 46 66 1
		 47 67 1 48 68 1 49 69 1 50 70 1 51 71 1 52 72 1 53 73 1 54 74 1 55 75 1 56 76 1 57 77 1
		 58 78 1 59 79 1 60 80 1 61 81 1 62 82 1 63 83 1 64 84 1 65 85 1 66 86 1 67 87 1 68 88 1
		 69 89 1 70 90 1 71 91 1 72 92 1 73 93 1 74 94 1 75 95 1 76 96 1 77 97 1 78 98 1 79 99 1
		 80 100 1 81 101 1 82 102 1 83 103 1 84 104 1 85 105 1 86 106 1 87 107 1 88 108 1
		 89 109 1 90 110 1 91 111 1 92 112 1 93 113 1 94 114 1 95 115 1 96 116 1 97 117 1
		 98 118 1 99 119 1 100 120 1 101 121 1 102 122 1 103 123 1 104 124 1 105 125 1 106 126 1
		 107 127 1 108 128 1 109 129 1 110 130 1 111 131 1 112 132 1 113 133 1 114 134 1 115 135 1
		 116 136 1 117 137 1;
	setAttr ".ed[498:663]" 118 138 1 119 139 1 120 140 1 121 141 1 122 142 1 123 143 1
		 124 144 1 125 145 1 126 146 1 127 147 1 128 148 1 129 149 1 130 150 1 131 151 1 132 152 1
		 133 153 1 134 154 1 135 155 1 136 156 1 137 157 1 138 158 1 139 159 1 140 160 1 141 161 1
		 142 162 1 143 163 1 144 164 1 145 165 1 146 166 1 147 167 1 148 168 1 149 169 1 150 170 1
		 151 171 1 152 172 1 153 173 1 154 174 1 155 175 1 156 176 1 157 177 1 158 178 1 159 179 1
		 160 180 1 161 181 1 162 182 1 163 183 1 164 184 1 165 185 1 166 186 1 167 187 1 168 188 1
		 169 189 1 170 190 1 171 191 1 172 192 1 173 193 1 174 194 1 175 195 1 176 196 1 177 197 1
		 178 198 1 179 199 1 180 200 1 181 201 1 182 202 1 183 203 1 184 204 1 185 205 1 186 206 1
		 187 207 1 188 208 1 189 209 1 190 210 1 191 211 1 192 212 1 193 213 1 194 214 1 195 215 1
		 196 216 1 197 217 1 198 218 1 199 219 1 200 220 1 201 221 1 202 222 1 203 223 1 204 224 1
		 205 225 1 206 226 1 207 227 1 208 228 1 209 229 1 210 230 1 211 231 1 212 232 1 213 233 1
		 214 234 1 215 235 1 216 236 1 217 237 1 218 238 1 219 239 1 220 240 1 221 241 1 222 242 1
		 223 243 1 224 244 1 225 245 1 226 246 1 227 247 1 228 248 1 229 249 1 230 250 1 231 251 1
		 232 252 1 233 253 1 234 254 1 235 255 1 236 256 1 237 257 1 238 258 1 239 259 1 240 260 1
		 241 261 1 242 262 1 243 263 1 244 264 1 245 265 1 246 266 1 247 267 1 248 268 1 249 269 1
		 250 270 1 251 271 1 252 272 1 253 273 1 254 274 1 255 275 1 256 276 1 257 277 1 258 278 1
		 259 279 1 260 280 1 261 281 1 262 282 1 263 283 1 264 284 1 265 285 1 266 286 1 267 287 1
		 268 288 1 269 289 1 270 290 1 271 291 1 272 292 1 273 293 1 274 294 1 275 295 1 276 296 1
		 277 297 1 278 298 1 279 299 1 280 300 1 281 301 1 282 302 1 283 303 1;
	setAttr ".ed[664:779]" 284 304 1 285 305 1 286 306 1 287 307 1 288 308 1 289 309 1
		 290 310 1 291 311 1 292 312 1 293 313 1 294 314 1 295 315 1 296 316 1 297 317 1 298 318 1
		 299 319 1 300 320 1 301 321 1 302 322 1 303 323 1 304 324 1 305 325 1 306 326 1 307 327 1
		 308 328 1 309 329 1 310 330 1 311 331 1 312 332 1 313 333 1 314 334 1 315 335 1 316 336 1
		 317 337 1 318 338 1 319 339 1 320 340 1 321 341 1 322 342 1 323 343 1 324 344 1 325 345 1
		 326 346 1 327 347 1 328 348 1 329 349 1 330 350 1 331 351 1 332 352 1 333 353 1 334 354 1
		 335 355 1 336 356 1 337 357 1 338 358 1 339 359 1 340 360 1 341 361 1 342 362 1 343 363 1
		 344 364 1 345 365 1 346 366 1 347 367 1 348 368 1 349 369 1 350 370 1 351 371 1 352 372 1
		 353 373 1 354 374 1 355 375 1 356 376 1 357 377 1 358 378 1 359 379 1 380 0 1 380 1 1
		 380 2 1 380 3 1 380 4 1 380 5 1 380 6 1 380 7 1 380 8 1 380 9 1 380 10 1 380 11 1
		 380 12 1 380 13 1 380 14 1 380 15 1 380 16 1 380 17 1 380 18 1 380 19 1 360 381 1
		 361 381 1 362 381 1 363 381 1 364 381 1 365 381 1 366 381 1 367 381 1 368 381 1 369 381 1
		 370 381 1 371 381 1 372 381 1 373 381 1 374 381 1 375 381 1 376 381 1 377 381 1 378 381 1
		 379 381 1;
	setAttr -s 400 -ch 1560 ".fc[0:399]" -type "polyFaces" 
		f 4 0 381 -21 -381
		mu 0 4 0 1 21 20
		f 4 1 382 -22 -382
		mu 0 4 1 2 22 21
		f 4 2 383 -23 -383
		mu 0 4 2 3 23 22
		f 4 3 384 -24 -384
		mu 0 4 3 4 24 23
		f 4 4 385 -25 -385
		mu 0 4 4 5 25 24
		f 4 5 386 -26 -386
		mu 0 4 5 6 26 25
		f 4 6 387 -27 -387
		mu 0 4 6 7 27 26
		f 4 7 388 -28 -388
		mu 0 4 7 8 28 27
		f 4 8 389 -29 -389
		mu 0 4 8 9 29 28
		f 4 9 390 -30 -390
		mu 0 4 9 10 30 29
		f 4 10 391 -31 -391
		mu 0 4 10 11 31 30
		f 4 11 392 -32 -392
		mu 0 4 11 12 32 31
		f 4 12 393 -33 -393
		mu 0 4 12 13 33 32
		f 4 13 394 -34 -394
		mu 0 4 13 14 34 33
		f 4 14 395 -35 -395
		mu 0 4 14 15 35 34
		f 4 15 396 -36 -396
		mu 0 4 15 16 36 35
		f 4 16 397 -37 -397
		mu 0 4 16 17 37 36
		f 4 17 398 -38 -398
		mu 0 4 17 18 38 37
		f 4 18 399 -39 -399
		mu 0 4 18 19 39 38
		f 4 19 380 -40 -400
		mu 0 4 19 0 20 39
		f 4 20 401 -41 -401
		mu 0 4 20 21 41 40
		f 4 21 402 -42 -402
		mu 0 4 21 22 42 41
		f 4 22 403 -43 -403
		mu 0 4 22 23 43 42
		f 4 23 404 -44 -404
		mu 0 4 23 24 44 43
		f 4 24 405 -45 -405
		mu 0 4 24 25 45 44
		f 4 25 406 -46 -406
		mu 0 4 25 26 46 45
		f 4 26 407 -47 -407
		mu 0 4 26 27 47 46
		f 4 27 408 -48 -408
		mu 0 4 27 28 48 47
		f 4 28 409 -49 -409
		mu 0 4 28 29 49 48
		f 4 29 410 -50 -410
		mu 0 4 29 30 50 49
		f 4 30 411 -51 -411
		mu 0 4 30 31 51 50
		f 4 31 412 -52 -412
		mu 0 4 31 32 52 51
		f 4 32 413 -53 -413
		mu 0 4 32 33 53 52
		f 4 33 414 -54 -414
		mu 0 4 33 34 54 53
		f 4 34 415 -55 -415
		mu 0 4 34 35 55 54
		f 4 35 416 -56 -416
		mu 0 4 35 36 56 55
		f 4 36 417 -57 -417
		mu 0 4 36 37 57 56
		f 4 37 418 -58 -418
		mu 0 4 37 38 58 57
		f 4 38 419 -59 -419
		mu 0 4 38 39 59 58
		f 4 39 400 -60 -420
		mu 0 4 39 20 40 59
		f 4 40 421 -61 -421
		mu 0 4 40 41 61 60
		f 4 41 422 -62 -422
		mu 0 4 41 42 62 61
		f 4 42 423 -63 -423
		mu 0 4 42 43 63 62
		f 4 43 424 -64 -424
		mu 0 4 43 44 64 63
		f 4 44 425 -65 -425
		mu 0 4 44 45 65 64
		f 4 45 426 -66 -426
		mu 0 4 45 46 66 65
		f 4 46 427 -67 -427
		mu 0 4 46 47 67 66
		f 4 47 428 -68 -428
		mu 0 4 47 48 68 67
		f 4 48 429 -69 -429
		mu 0 4 48 49 69 68
		f 4 49 430 -70 -430
		mu 0 4 49 50 70 69
		f 4 50 431 -71 -431
		mu 0 4 50 51 71 70
		f 4 51 432 -72 -432
		mu 0 4 51 52 72 71
		f 4 52 433 -73 -433
		mu 0 4 52 53 73 72
		f 4 53 434 -74 -434
		mu 0 4 53 54 74 73
		f 4 54 435 -75 -435
		mu 0 4 54 55 75 74
		f 4 55 436 -76 -436
		mu 0 4 55 56 76 75
		f 4 56 437 -77 -437
		mu 0 4 56 57 77 76
		f 4 57 438 -78 -438
		mu 0 4 57 58 78 77
		f 4 58 439 -79 -439
		mu 0 4 58 59 79 78
		f 4 59 420 -80 -440
		mu 0 4 59 40 60 79
		f 4 60 441 -81 -441
		mu 0 4 60 61 81 80
		f 4 61 442 -82 -442
		mu 0 4 61 62 82 81
		f 4 62 443 -83 -443
		mu 0 4 62 63 83 82
		f 4 63 444 -84 -444
		mu 0 4 63 64 84 83
		f 4 64 445 -85 -445
		mu 0 4 64 65 85 84
		f 4 65 446 -86 -446
		mu 0 4 65 66 86 85
		f 4 66 447 -87 -447
		mu 0 4 66 67 87 86
		f 4 67 448 -88 -448
		mu 0 4 67 68 88 87
		f 4 68 449 -89 -449
		mu 0 4 68 69 89 88
		f 4 69 450 -90 -450
		mu 0 4 69 70 90 89
		f 4 70 451 -91 -451
		mu 0 4 70 71 91 90
		f 4 71 452 -92 -452
		mu 0 4 71 72 92 91
		f 4 72 453 -93 -453
		mu 0 4 72 73 93 92
		f 4 73 454 -94 -454
		mu 0 4 73 74 94 93
		f 4 74 455 -95 -455
		mu 0 4 74 75 95 94
		f 4 75 456 -96 -456
		mu 0 4 75 76 96 95
		f 4 76 457 -97 -457
		mu 0 4 76 77 97 96
		f 4 77 458 -98 -458
		mu 0 4 77 78 98 97
		f 4 78 459 -99 -459
		mu 0 4 78 79 99 98
		f 4 79 440 -100 -460
		mu 0 4 79 60 80 99
		f 4 80 461 -101 -461
		mu 0 4 80 81 101 100
		f 4 81 462 -102 -462
		mu 0 4 81 82 102 101
		f 4 82 463 -103 -463
		mu 0 4 82 83 103 102
		f 4 83 464 -104 -464
		mu 0 4 83 84 104 103
		f 4 84 465 -105 -465
		mu 0 4 84 85 105 104
		f 4 85 466 -106 -466
		mu 0 4 85 86 106 105
		f 4 86 467 -107 -467
		mu 0 4 86 87 107 106
		f 4 87 468 -108 -468
		mu 0 4 87 88 108 107
		f 4 88 469 -109 -469
		mu 0 4 88 89 109 108
		f 4 89 470 -110 -470
		mu 0 4 89 90 110 109
		f 4 90 471 -111 -471
		mu 0 4 90 91 111 110
		f 4 91 472 -112 -472
		mu 0 4 91 92 112 111
		f 4 92 473 -113 -473
		mu 0 4 92 93 113 112
		f 4 93 474 -114 -474
		mu 0 4 93 94 114 113
		f 4 94 475 -115 -475
		mu 0 4 94 95 115 114
		f 4 95 476 -116 -476
		mu 0 4 95 96 116 115
		f 4 96 477 -117 -477
		mu 0 4 96 97 117 116
		f 4 97 478 -118 -478
		mu 0 4 97 98 118 117
		f 4 98 479 -119 -479
		mu 0 4 98 99 119 118
		f 4 99 460 -120 -480
		mu 0 4 99 80 100 119
		f 4 100 481 -121 -481
		mu 0 4 100 101 121 120
		f 4 101 482 -122 -482
		mu 0 4 101 102 122 121
		f 4 102 483 -123 -483
		mu 0 4 102 103 123 122
		f 4 103 484 -124 -484
		mu 0 4 103 104 124 123
		f 4 104 485 -125 -485
		mu 0 4 104 105 125 124
		f 4 105 486 -126 -486
		mu 0 4 105 106 126 125
		f 4 106 487 -127 -487
		mu 0 4 106 107 127 126
		f 4 107 488 -128 -488
		mu 0 4 107 108 128 127
		f 4 108 489 -129 -489
		mu 0 4 108 109 129 128
		f 4 109 490 -130 -490
		mu 0 4 109 110 130 129
		f 4 110 491 -131 -491
		mu 0 4 110 111 131 130
		f 4 111 492 -132 -492
		mu 0 4 111 112 132 131
		f 4 112 493 -133 -493
		mu 0 4 112 113 133 132
		f 4 113 494 -134 -494
		mu 0 4 113 114 134 133
		f 4 114 495 -135 -495
		mu 0 4 114 115 135 134
		f 4 115 496 -136 -496
		mu 0 4 115 116 136 135
		f 4 116 497 -137 -497
		mu 0 4 116 117 137 136
		f 4 117 498 -138 -498
		mu 0 4 117 118 138 137
		f 4 118 499 -139 -499
		mu 0 4 118 119 139 138
		f 4 119 480 -140 -500
		mu 0 4 119 100 120 139
		f 4 120 501 -141 -501
		mu 0 4 120 121 141 140
		f 4 121 502 -142 -502
		mu 0 4 121 122 142 141
		f 4 122 503 -143 -503
		mu 0 4 122 123 143 142
		f 4 123 504 -144 -504
		mu 0 4 123 124 144 143
		f 4 124 505 -145 -505
		mu 0 4 124 125 145 144
		f 4 125 506 -146 -506
		mu 0 4 125 126 146 145
		f 4 126 507 -147 -507
		mu 0 4 126 127 147 146
		f 4 127 508 -148 -508
		mu 0 4 127 128 148 147
		f 4 128 509 -149 -509
		mu 0 4 128 129 149 148
		f 4 129 510 -150 -510
		mu 0 4 129 130 150 149
		f 4 130 511 -151 -511
		mu 0 4 130 131 151 150
		f 4 131 512 -152 -512
		mu 0 4 131 132 152 151
		f 4 132 513 -153 -513
		mu 0 4 132 133 153 152
		f 4 133 514 -154 -514
		mu 0 4 133 134 154 153
		f 4 134 515 -155 -515
		mu 0 4 134 135 155 154
		f 4 135 516 -156 -516
		mu 0 4 135 136 156 155
		f 4 136 517 -157 -517
		mu 0 4 136 137 157 156
		f 4 137 518 -158 -518
		mu 0 4 137 138 158 157
		f 4 138 519 -159 -519
		mu 0 4 138 139 159 158
		f 4 139 500 -160 -520
		mu 0 4 139 120 140 159
		f 4 140 521 -161 -521
		mu 0 4 140 141 161 160
		f 4 141 522 -162 -522
		mu 0 4 141 142 162 161
		f 4 142 523 -163 -523
		mu 0 4 142 143 163 162
		f 4 143 524 -164 -524
		mu 0 4 143 144 164 163
		f 4 144 525 -165 -525
		mu 0 4 144 145 165 164
		f 4 145 526 -166 -526
		mu 0 4 145 146 166 165
		f 4 146 527 -167 -527
		mu 0 4 146 147 167 166
		f 4 147 528 -168 -528
		mu 0 4 147 148 168 167
		f 4 148 529 -169 -529
		mu 0 4 148 149 169 168
		f 4 149 530 -170 -530
		mu 0 4 149 150 170 169
		f 4 150 531 -171 -531
		mu 0 4 150 151 171 170
		f 4 151 532 -172 -532
		mu 0 4 151 152 172 171
		f 4 152 533 -173 -533
		mu 0 4 152 153 173 172
		f 4 153 534 -174 -534
		mu 0 4 153 154 174 173
		f 4 154 535 -175 -535
		mu 0 4 154 155 175 174
		f 4 155 536 -176 -536
		mu 0 4 155 156 176 175
		f 4 156 537 -177 -537
		mu 0 4 156 157 177 176
		f 4 157 538 -178 -538
		mu 0 4 157 158 178 177
		f 4 158 539 -179 -539
		mu 0 4 158 159 179 178
		f 4 159 520 -180 -540
		mu 0 4 159 140 160 179
		f 4 160 541 -181 -541
		mu 0 4 160 161 181 180
		f 4 161 542 -182 -542
		mu 0 4 161 162 182 181
		f 4 162 543 -183 -543
		mu 0 4 162 163 183 182
		f 4 163 544 -184 -544
		mu 0 4 163 164 184 183
		f 4 164 545 -185 -545
		mu 0 4 164 165 185 184
		f 4 165 546 -186 -546
		mu 0 4 165 166 186 185
		f 4 166 547 -187 -547
		mu 0 4 166 167 187 186
		f 4 167 548 -188 -548
		mu 0 4 167 168 188 187
		f 4 168 549 -189 -549
		mu 0 4 168 169 189 188
		f 4 169 550 -190 -550
		mu 0 4 169 170 190 189
		f 4 170 551 -191 -551
		mu 0 4 170 171 191 190
		f 4 171 552 -192 -552
		mu 0 4 171 172 192 191
		f 4 172 553 -193 -553
		mu 0 4 172 173 193 192
		f 4 173 554 -194 -554
		mu 0 4 173 174 194 193
		f 4 174 555 -195 -555
		mu 0 4 174 175 195 194
		f 4 175 556 -196 -556
		mu 0 4 175 176 196 195
		f 4 176 557 -197 -557
		mu 0 4 176 177 197 196
		f 4 177 558 -198 -558
		mu 0 4 177 178 198 197
		f 4 178 559 -199 -559
		mu 0 4 178 179 199 198
		f 4 179 540 -200 -560
		mu 0 4 179 160 180 199
		f 4 180 561 -201 -561
		mu 0 4 180 181 401 383
		f 4 181 562 -202 -562
		mu 0 4 181 182 400 401
		f 4 182 563 -203 -563
		mu 0 4 182 183 399 400
		f 4 183 564 -204 -564
		mu 0 4 183 184 398 399
		f 4 184 565 -205 -565
		mu 0 4 184 185 397 398
		f 4 185 566 -206 -566
		mu 0 4 185 186 396 397
		f 4 186 567 -207 -567
		mu 0 4 186 187 395 396
		f 4 187 568 -208 -568
		mu 0 4 187 188 394 395
		f 4 188 569 -209 -569
		mu 0 4 188 189 393 394
		f 4 189 570 -210 -570
		mu 0 4 189 190 392 393
		f 4 190 571 -211 -571
		mu 0 4 190 191 391 392
		f 4 191 572 -212 -572
		mu 0 4 191 192 390 391
		f 4 192 573 -213 -573
		mu 0 4 192 193 389 390
		f 4 193 574 -214 -574
		mu 0 4 193 194 388 389
		f 4 194 575 -215 -575
		mu 0 4 194 195 387 388
		f 4 195 576 -216 -576
		mu 0 4 195 196 386 387
		f 4 196 577 -217 -577
		mu 0 4 196 197 385 386
		f 4 197 578 -218 -578
		mu 0 4 197 198 384 385
		f 4 198 579 -219 -579
		mu 0 4 198 199 382 384
		f 4 199 560 -220 -580
		mu 0 4 199 180 383 382
		f 4 200 581 -221 -581
		mu 0 4 200 201 221 220
		f 4 201 582 -222 -582
		mu 0 4 201 202 222 221
		f 4 202 583 -223 -583
		mu 0 4 202 203 223 222
		f 4 203 584 -224 -584
		mu 0 4 203 204 224 223
		f 4 204 585 -225 -585
		mu 0 4 204 205 225 224
		f 4 205 586 -226 -586
		mu 0 4 205 206 226 225
		f 4 206 587 -227 -587
		mu 0 4 206 207 227 226
		f 4 207 588 -228 -588
		mu 0 4 207 208 228 227
		f 4 208 589 -229 -589
		mu 0 4 208 209 229 228
		f 4 209 590 -230 -590
		mu 0 4 209 210 230 229
		f 4 210 591 -231 -591
		mu 0 4 210 211 231 230
		f 4 211 592 -232 -592
		mu 0 4 211 212 232 231
		f 4 212 593 -233 -593
		mu 0 4 212 213 233 232
		f 4 213 594 -234 -594
		mu 0 4 213 214 234 233
		f 4 214 595 -235 -595
		mu 0 4 214 215 235 234
		f 4 215 596 -236 -596
		mu 0 4 215 216 236 235
		f 4 216 597 -237 -597
		mu 0 4 216 217 237 236
		f 4 217 598 -238 -598
		mu 0 4 217 218 238 237
		f 4 218 599 -239 -599
		mu 0 4 218 219 239 238
		f 4 219 580 -240 -600
		mu 0 4 219 200 220 239
		f 4 220 601 -241 -601
		mu 0 4 220 221 241 240
		f 4 221 602 -242 -602
		mu 0 4 221 222 242 241
		f 4 222 603 -243 -603
		mu 0 4 222 223 243 242
		f 4 223 604 -244 -604
		mu 0 4 223 224 244 243
		f 4 224 605 -245 -605
		mu 0 4 224 225 245 244
		f 4 225 606 -246 -606
		mu 0 4 225 226 246 245
		f 4 226 607 -247 -607
		mu 0 4 226 227 247 246
		f 4 227 608 -248 -608
		mu 0 4 227 228 248 247
		f 4 228 609 -249 -609
		mu 0 4 228 229 249 248
		f 4 229 610 -250 -610
		mu 0 4 229 230 250 249
		f 4 230 611 -251 -611
		mu 0 4 230 231 251 250
		f 4 231 612 -252 -612
		mu 0 4 231 232 252 251
		f 4 232 613 -253 -613
		mu 0 4 232 233 253 252
		f 4 233 614 -254 -614
		mu 0 4 233 234 254 253
		f 4 234 615 -255 -615
		mu 0 4 234 235 255 254
		f 4 235 616 -256 -616
		mu 0 4 235 236 256 255
		f 4 236 617 -257 -617
		mu 0 4 236 237 257 256
		f 4 237 618 -258 -618
		mu 0 4 237 238 258 257
		f 4 238 619 -259 -619
		mu 0 4 238 239 259 258
		f 4 239 600 -260 -620
		mu 0 4 239 220 240 259
		f 4 240 621 -261 -621
		mu 0 4 240 241 261 260
		f 4 241 622 -262 -622
		mu 0 4 241 242 262 261
		f 4 242 623 -263 -623
		mu 0 4 242 243 263 262
		f 4 243 624 -264 -624
		mu 0 4 243 244 264 263
		f 4 244 625 -265 -625
		mu 0 4 244 245 265 264
		f 4 245 626 -266 -626
		mu 0 4 245 246 266 265
		f 4 246 627 -267 -627
		mu 0 4 246 247 267 266
		f 4 247 628 -268 -628
		mu 0 4 247 248 268 267
		f 4 248 629 -269 -629
		mu 0 4 248 249 269 268
		f 4 249 630 -270 -630
		mu 0 4 249 250 270 269
		f 4 250 631 -271 -631
		mu 0 4 250 251 271 270
		f 4 251 632 -272 -632
		mu 0 4 251 252 272 271
		f 4 252 633 -273 -633
		mu 0 4 252 253 273 272
		f 4 253 634 -274 -634
		mu 0 4 253 254 274 273
		f 4 254 635 -275 -635
		mu 0 4 254 255 275 274
		f 4 255 636 -276 -636
		mu 0 4 255 256 276 275
		f 4 256 637 -277 -637
		mu 0 4 256 257 277 276
		f 4 257 638 -278 -638
		mu 0 4 257 258 278 277
		f 4 258 639 -279 -639
		mu 0 4 258 259 279 278
		f 4 259 620 -280 -640
		mu 0 4 259 240 260 279
		f 4 260 641 -281 -641
		mu 0 4 260 261 281 280
		f 4 261 642 -282 -642
		mu 0 4 261 262 282 281
		f 4 262 643 -283 -643
		mu 0 4 262 263 283 282
		f 4 263 644 -284 -644
		mu 0 4 263 264 284 283
		f 4 264 645 -285 -645
		mu 0 4 264 265 285 284
		f 4 265 646 -286 -646
		mu 0 4 265 266 286 285
		f 4 266 647 -287 -647
		mu 0 4 266 267 287 286
		f 4 267 648 -288 -648
		mu 0 4 267 268 288 287
		f 4 268 649 -289 -649
		mu 0 4 268 269 289 288
		f 4 269 650 -290 -650
		mu 0 4 269 270 290 289
		f 4 270 651 -291 -651
		mu 0 4 270 271 291 290
		f 4 271 652 -292 -652
		mu 0 4 271 272 292 291
		f 4 272 653 -293 -653
		mu 0 4 272 273 293 292
		f 4 273 654 -294 -654
		mu 0 4 273 274 294 293
		f 4 274 655 -295 -655
		mu 0 4 274 275 295 294
		f 4 275 656 -296 -656
		mu 0 4 275 276 296 295
		f 4 276 657 -297 -657
		mu 0 4 276 277 297 296
		f 4 277 658 -298 -658
		mu 0 4 277 278 298 297
		f 4 278 659 -299 -659
		mu 0 4 278 279 299 298
		f 4 279 640 -300 -660
		mu 0 4 279 260 280 299
		f 4 280 661 -301 -661
		mu 0 4 280 281 301 300
		f 4 281 662 -302 -662
		mu 0 4 281 282 302 301
		f 4 282 663 -303 -663
		mu 0 4 282 283 303 302
		f 4 283 664 -304 -664
		mu 0 4 283 284 304 303
		f 4 284 665 -305 -665
		mu 0 4 284 285 305 304
		f 4 285 666 -306 -666
		mu 0 4 285 286 306 305
		f 4 286 667 -307 -667
		mu 0 4 286 287 307 306
		f 4 287 668 -308 -668
		mu 0 4 287 288 308 307
		f 4 288 669 -309 -669
		mu 0 4 288 289 309 308
		f 4 289 670 -310 -670
		mu 0 4 289 290 310 309
		f 4 290 671 -311 -671
		mu 0 4 290 291 311 310
		f 4 291 672 -312 -672
		mu 0 4 291 292 312 311
		f 4 292 673 -313 -673
		mu 0 4 292 293 313 312
		f 4 293 674 -314 -674
		mu 0 4 293 294 314 313
		f 4 294 675 -315 -675
		mu 0 4 294 295 315 314
		f 4 295 676 -316 -676
		mu 0 4 295 296 316 315
		f 4 296 677 -317 -677
		mu 0 4 296 297 317 316
		f 4 297 678 -318 -678
		mu 0 4 297 298 318 317
		f 4 298 679 -319 -679
		mu 0 4 298 299 319 318
		f 4 299 660 -320 -680
		mu 0 4 299 280 300 319
		f 4 300 681 -321 -681
		mu 0 4 300 301 321 320
		f 4 301 682 -322 -682
		mu 0 4 301 302 322 321
		f 4 302 683 -323 -683
		mu 0 4 302 303 323 322
		f 4 303 684 -324 -684
		mu 0 4 303 304 324 323
		f 4 304 685 -325 -685
		mu 0 4 304 305 325 324
		f 4 305 686 -326 -686
		mu 0 4 305 306 326 325
		f 4 306 687 -327 -687
		mu 0 4 306 307 327 326
		f 4 307 688 -328 -688
		mu 0 4 307 308 328 327
		f 4 308 689 -329 -689
		mu 0 4 308 309 329 328
		f 4 309 690 -330 -690
		mu 0 4 309 310 330 329
		f 4 310 691 -331 -691
		mu 0 4 310 311 331 330
		f 4 311 692 -332 -692
		mu 0 4 311 312 332 331
		f 4 312 693 -333 -693
		mu 0 4 312 313 333 332
		f 4 313 694 -334 -694
		mu 0 4 313 314 334 333
		f 4 314 695 -335 -695
		mu 0 4 314 315 335 334
		f 4 315 696 -336 -696
		mu 0 4 315 316 336 335
		f 4 316 697 -337 -697
		mu 0 4 316 317 337 336
		f 4 317 698 -338 -698
		mu 0 4 317 318 338 337
		f 4 318 699 -339 -699
		mu 0 4 318 319 339 338
		f 4 319 680 -340 -700
		mu 0 4 319 300 320 339
		f 4 320 701 -341 -701
		mu 0 4 320 321 341 340
		f 4 321 702 -342 -702
		mu 0 4 321 322 342 341
		f 4 322 703 -343 -703
		mu 0 4 322 323 343 342
		f 4 323 704 -344 -704
		mu 0 4 323 324 344 343
		f 4 324 705 -345 -705
		mu 0 4 324 325 345 344
		f 4 325 706 -346 -706
		mu 0 4 325 326 346 345
		f 4 326 707 -347 -707
		mu 0 4 326 327 347 346
		f 4 327 708 -348 -708
		mu 0 4 327 328 348 347
		f 4 328 709 -349 -709
		mu 0 4 328 329 349 348
		f 4 329 710 -350 -710
		mu 0 4 329 330 350 349
		f 4 330 711 -351 -711
		mu 0 4 330 331 351 350
		f 4 331 712 -352 -712
		mu 0 4 331 332 352 351
		f 4 332 713 -353 -713
		mu 0 4 332 333 353 352
		f 4 333 714 -354 -714
		mu 0 4 333 334 354 353
		f 4 334 715 -355 -715
		mu 0 4 334 335 355 354
		f 4 335 716 -356 -716
		mu 0 4 335 336 356 355
		f 4 336 717 -357 -717
		mu 0 4 336 337 357 356
		f 4 337 718 -358 -718
		mu 0 4 337 338 358 357
		f 4 338 719 -359 -719
		mu 0 4 338 339 359 358
		f 4 339 700 -360 -720
		mu 0 4 339 320 340 359
		f 4 340 721 -361 -721
		mu 0 4 340 341 361 360
		f 4 341 722 -362 -722
		mu 0 4 341 342 362 361
		f 4 342 723 -363 -723
		mu 0 4 342 343 363 362
		f 4 343 724 -364 -724
		mu 0 4 343 344 364 363
		f 4 344 725 -365 -725
		mu 0 4 344 345 365 364
		f 4 345 726 -366 -726
		mu 0 4 345 346 366 365
		f 4 346 727 -367 -727
		mu 0 4 346 347 367 366
		f 4 347 728 -368 -728
		mu 0 4 347 348 368 367
		f 4 348 729 -369 -729
		mu 0 4 348 349 369 368
		f 4 349 730 -370 -730
		mu 0 4 349 350 370 369
		f 4 350 731 -371 -731
		mu 0 4 350 351 371 370
		f 4 351 732 -372 -732
		mu 0 4 351 352 372 371
		f 4 352 733 -373 -733
		mu 0 4 352 353 373 372
		f 4 353 734 -374 -734
		mu 0 4 353 354 374 373
		f 4 354 735 -375 -735
		mu 0 4 354 355 375 374
		f 4 355 736 -376 -736
		mu 0 4 355 356 376 375
		f 4 356 737 -377 -737
		mu 0 4 356 357 377 376
		f 4 357 738 -378 -738
		mu 0 4 357 358 378 377
		f 4 358 739 -379 -739
		mu 0 4 358 359 379 378
		f 4 359 720 -380 -740
		mu 0 4 359 340 360 379
		f 3 -1 -741 741
		mu 0 3 1 0 380
		f 3 -2 -742 742
		mu 0 3 2 1 380
		f 3 -3 -743 743
		mu 0 3 3 2 380
		f 3 -4 -744 744
		mu 0 3 4 3 380
		f 3 -5 -745 745
		mu 0 3 5 4 380
		f 3 -6 -746 746
		mu 0 3 6 5 380
		f 3 -7 -747 747
		mu 0 3 7 6 380
		f 3 -8 -748 748
		mu 0 3 8 7 380
		f 3 -9 -749 749
		mu 0 3 9 8 380
		f 3 -10 -750 750
		mu 0 3 10 9 380
		f 3 -11 -751 751
		mu 0 3 11 10 380
		f 3 -12 -752 752
		mu 0 3 12 11 380
		f 3 -13 -753 753
		mu 0 3 13 12 380
		f 3 -14 -754 754
		mu 0 3 14 13 380
		f 3 -15 -755 755
		mu 0 3 15 14 380
		f 3 -16 -756 756
		mu 0 3 16 15 380
		f 3 -17 -757 757
		mu 0 3 17 16 380
		f 3 -18 -758 758
		mu 0 3 18 17 380
		f 3 -19 -759 759
		mu 0 3 19 18 380
		f 3 -20 -760 740
		mu 0 3 0 19 380
		f 3 360 761 -761
		mu 0 3 360 361 381
		f 3 361 762 -762
		mu 0 3 361 362 381
		f 3 362 763 -763
		mu 0 3 362 363 381
		f 3 363 764 -764
		mu 0 3 363 364 381
		f 3 364 765 -765
		mu 0 3 364 365 381
		f 3 365 766 -766
		mu 0 3 365 366 381
		f 3 366 767 -767
		mu 0 3 366 367 381
		f 3 367 768 -768
		mu 0 3 367 368 381
		f 3 368 769 -769
		mu 0 3 368 369 381
		f 3 369 770 -770
		mu 0 3 369 370 381
		f 3 370 771 -771
		mu 0 3 370 371 381
		f 3 371 772 -772
		mu 0 3 371 372 381
		f 3 372 773 -773
		mu 0 3 372 373 381
		f 3 373 774 -774
		mu 0 3 373 374 381
		f 3 374 775 -775
		mu 0 3 374 375 381
		f 3 375 776 -776
		mu 0 3 375 376 381
		f 3 376 777 -777
		mu 0 3 376 377 381
		f 3 377 778 -778
		mu 0 3 377 378 381
		f 3 378 779 -779
		mu 0 3 378 379 381
		f 3 379 760 -780
		mu 0 3 379 360 381;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 21 
		0 0 
		20 0 
		40 0 
		60 0 
		80 0 
		100 0 
		120 0 
		140 0 
		160 0 
		180 0 
		200 0 
		220 0 
		240 0 
		260 0 
		280 0 
		300 0 
		320 0 
		340 0 
		360 0 
		380 0 
		381 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".db" yes;
	setAttr ".dr" 3;
	setAttr ".dsm" 2;
	setAttr ".ai_translator" -type "string" "polymesh";
	setAttr ".vraySeparator_vray_opensubdiv" -type "string" "";
	setAttr ".vrayOsdSubdivUVs" 0;
createNode transform -n "VRayLightDome1";
	rename -uid "FFAE06B0-4E34-1034-4B6E-4287F2FFA7F2";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "972AED73-4010-7142-3ADD-438C2F9D81B5";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vpte" 2;
	setAttr ".inv" yes;
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "E47733D1-479E-252A-7632-2783560CE482";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "2832986E-493B-FDA7-B20C-34B99867D64E";
	setAttr ".sver" 1;
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".gopv" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 1081 0 4313 1 4301 0 1
		 4293 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321786 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 977478202
		 1869762607 1835102823 1818838560 1093628773 1685025909 795571045 1635344717 842149938 1936028207 1668445551 1328509797 760170819
		 1718513507 796092265 1635344717 842149938 1717920813 1953264993 1852793647 778529126 1869177711 1864510498 1601136995 1869377379
		 1634759538 975332707 1864510517 1601136995 1886611812 1685676396 1667855973 809116261 1668227628 1985965929 1953981801 1936613746
		 1836216166 741358114 1768124194 1634951023 1852401014 1734438249 1715085925 1702063201 1931619453 1814913653 1919252833 1530536563
		 1818436219 577991521 1751327290 779317089 778462578 1920298867 1868981603 1919247468 1881287714 1701867378 1701409906 2067407475
		 1919252002 1852795251 741423650 1835101730 574235237 1920298835 540697955 574768978 1852121644 1701601889 1920219682 573334901
		 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1715085925 1702063201 1818370604 1600417381 1701080941 741358114
		 1634758434 2037672291 774978082 1931619376 1601662824 1986359920 578250089 1970435130 1931619429 1952408434 577073273 746401850
		 1651864354 2036427821 577991269 578509626 1935764579 574235251 1868654691 1701981811 1768697446 1836345447 740456553 1869770786
		 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1766597178 1299474535 740456553 1634624802 577072226
		 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 2103801202 1970479660 1634479458
		 1936876921 1566259746 578497661 1935764579 574235251 1868654691 1701981811 1868770918 1936683117 577074281 1919951404 1919250543
		 1936025972 578501154 1936876918 577662825 573321530 1701667182 1126316578 1869639023 1702127987 1696738338 1818386798 1715085925
		 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226 1970435130 1646406757 1684956524 1685024095
		 809116261 1886331436 1953063777 825893497 573321262 2003789939 1701998687 2003134838 1920219682 746415477 1651864354 2036427821
		 577991269 2103270202 2066513245 1634493218 975336307 1634231074 1882092399 1701064293 1936289646 740455013 1869770786 1953654128
		 577987945 1981971258 1769173605 975335023 1847733297 577072481 1698964026 1936289646 540701285 1986096757 1634494817 577072226
		 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828
		 1818370604 1600417381 1701080941 741358114 1634758434 2037672291 774978082 1629629488 1986622563 1715085925 1702063201 1919951404
		 1952805733 741489186 1920234274 1952935525 825893480 573321262 1768186226 975336309 808333361 2003313196 1701012289 1634887020
		 975332724 1936482662 1679961189 1768910437 1601332595 1701080941 2100312610 1970479660 1634479458 1936876921 1566259746 578497661
		 1935764579 574235251 1868654691 1701850739 1634235182 1852141682 1970037294 573317746 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1634226978 1852141682 1970029103 573317746 1650552421 975332716 1936482662 1696738405
		 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1852140642 1869438820 975332708 1864510512
		 1768120688 975337844 741355057 1634235170 1852141682 1970037343 1868783474 1953853549 1715085925 1702063201 1752375852 1701868129
		 1835097966 1953396079 774978082 1931619376 1886544232 1918856805 1969841249 809116275 573322542 1920298082 1684107871 577992041
		 858665274 808464435 842281008 2100638009 1970479660 1634479458 1936876921 1566259746 578497661 1935764579 574235251 1868654691
		 1701850739 1852140590 578315891 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530 1701667182 1277311522
		 544435813 1701209669 577991779 1852121644 1701601889 1634089506 744846188 1886938402 577007201 1818322490 573334899 1634760805
		 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741489186 1634758434 2037672291 774978082 1730292784 1701994860
		 577662815 1818322490 573334899 1918987367 1769168741 975332730 808333363 1818698284 1600483937 1734960503 975336552 741355057
		 1869373986 2002742639 1751607653 809116276 808465454 808464432 909718832 1818698284 1600483937 1701996660 1819240563 825893476
		 573321262 1953261926 1918857829 1952543855 577662825 808333370 1634935340 1634891124 1852795252 774978082 1747070000 2003071585
		 1600483937 1701012321 1634887020 577004916 1970435130 1663183973 1600416879 1836212599 1634089506 744846188 1953392930 1667330661
		 1702259060 1920219682 573334901 1702257011 1634494303 975332722 1702195828 1633821228 1734305131 1701994860 1768257375 578054247
		 1818322490 573334899 1634038371 1700750708 1667589734 1918858100 1819636581 1751342964 1701736033 1715085932 1702063201 1852121644
		 1701601889 1634493023 577987940 1970435130 1931619429 1936024681 741751330 1634492962 1601398116 1635020658 1852795252 892418594
		 573321262 1701999731 1650420577 577926508 841887802 808464432 842018864 573323321 1600484213 1952543335 577203817 1818322490
		 573334899 1952543335 1600613993 1936614756 578385001 774911290 1730292784 1769234802 1818191726 1952935525 825893480 741355056
		 1634887458 1735289204 1869576799 893002349 573321262 1952543335 1600613993 1886350451 809116261 573321262 1952543335 1600613993
		 1701999731 1752459118 774978082 1965173808 1868522867 1970037603 1852795251 1634089506 744846188 1667460898 1769174380 1935634031
		 1701670265 1667854964 1920219682 573334901 1818452847 1869181813 1701863278 1852138354 842670708 741355056 1667460898 1769174380
		 1918856815 1952543855 577662825 808333370 1668227628 1937075299 1601073001 576942689 808464698 573321262 1600484213 1634886515
		 577266548 1818322490 573334899 1601332083 1835891059 1769108581 1949966947 744846706 1919120162 1952542815 1852990836 741358114
		 1919120162 1819635039 1818716532 1600483937 1853189987 825893492 1668489772 1701076850 1953067886 893002361 741355056 1919120162
		 1852140639 577270887 774911290 1931619376 1935635043 1701867372 1918989919 1668178281 809116261 573321262 1601332083 1952737655
		 1635147624 1851877746 975332707 741355056 1919120162 1701147487 809116260 1668489772 1870290802 975334767 741355058 1919120162
		 1953460831 1869182049 809116270 573321262 1601332083 1701999731 1752459118 774978082 1965173808 1683973491 578057077 1818322490
		 573334899 1953723748 1952542815 1852990836 741358114 1937073186 1701076852 1953067886 893002361 741355056 1937073186 1634885492
		 1937074532 1918989919 1668178281 809116261 573321262 1953723748 1953065567 577922420 808333370 1969496620 2053076083 577597295
		 808333882 1969496620 1918858355 1952543855 577662825 808333370 1969496620 1935635571 1852142196 577270887 808333626 1818698284
		 1600483937 1600484213 1953718895 1701602145 1634560351 975332711 1936482662 1730292837 1701994860 1935830879 1818452340 1835622245
		 1600481121 1752457584 572668450 1651450412 1767863411 1701273965 1869576799 825893485 573321262 1953718895 1634560351 1918854503
		 1952543855 577662825 808333370 1651450412 1767863411 1701273965 1920234335 1952935525 825893480 573321262 1600484213 1953261926
		 1767862885 1701273965 1634089506 744846188 1634494242 1767859570 1701273965 1952542815 574235240 1663183906 1919249761 2037669729
		 975332720 1931619376 1701995892 1869438831 975332708 573340976 761427315 1702453612 975336306 1568496987 578497661 1935764579
		 574235251 1868654691 1986997875 1634497125 1953705593 577793377 1919951404 1919250543 1936025972 578501154 1936876918 577662825
		 573321530 1701667182 1394752034 1886216564 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188
		 1886938402 1633971809 577072226 1970435130 1931619429 1886216564 1919903839 1633647209 1852270956 741423650 1635021602 1985966189
		 1601466981 1734962273 859447918 1931619378 1886216564 1819239263 975336047 808333659 808333612 808333612 1931619421 1886216564
		 1852794463 2067407476 1919252002 1852795251 741423650 1768910882 1935635566 577075817 741355834 1835099682 578382953 573321274
		 1819898995 809116261 1702306348 1952999273 741358114 1667327522 574235237 1634300481 746398316 1635021602 1935634541 1852404340
		 2067407463 1919252002 1852795251 741423650 2002874914 1920234335 577203817 760619578 544825682 544370534 1635344717 1920345376
		 1702263137 1869181810 545005678 1684956530 1948283493 543518057 1852142117 1953654116 577072489 1768301100 1600938350 1769108595
		 975333230 1378702882 1713404257 1293972079 543258977 545005622 1684956530 1948283493 543518057 543698976 544026656 858665760
		 2105352819 1970479660 1634479458 1936876921 1566259746 746413437 1734693410 1198419817 975335013 1702240891 1869181810 825893486
		 1869423148 1600484213 1819045734 1700755311 1818386798 975332453 1936482662 1830956133 1702065519 1819240031 1601662828 1852403568
		 1869373300 1684368227 1634089506 744846188 1970236706 1717527923 1869376623 1869635447 1601465961 825893496 741815603 1970236706
		 1717527923 1869376623 1869635447 1601465961 842670713 746403383 1852133922 1450337636 578250089 1981971258 1769173605 975335023
		 1696738353 1818386798 1701994341 1919247470 1734701663 577662825 1818322490 573334899 1684956530 1918857829 1869178725 813195118
		 825047586 573321262 1684956530 1918857829 1869178725 813260654 825047586 573321262 1684956530 1918857829 1869178725 829972334
		 825047586 573321262 1684956530 1918857829 1869178725 830037870 825047586 573321262 2003134838 1684370015 1920219682 573334901
		 2003134838 1701996383 975335013 1702195828 1769349676 1650423653 577074540 1970435130 1981951077 1601660265 1869508461 1634089506
		 744846188 1819239202 1667199599 1886216556 1685024095 909779557 1663183929 1919904879 1634493279 1868525677 1949966958 744846706
		 1702065442 2020175967 1633643621 1667592307 1852792692 1634089506 744846188 1702065442 1851879519 1835102831 1769365345 1868527461
		 1715085934 1702063201 1768956460 1600939384 1868983913 1668246623 577004907 1970435130 1881287781 1818589289 1718511967 1868783471
		 1667592818 1600415092 1869377379 975336306 1936482662 573341029 1769235265 577990255 1981971258 1769173605 975335023 1881287729
		 1702065505 1599230025 1667590243 577004907 1818322490 573334899 1953719668 1601398098 1768186226 893002351 1948396593 1383363429
		 1667199845 1801676136 975332453 1936482662 1679961189 1735746149 1684105299 1600613993 1768186226 893002351 1679961142 1735746149
		 1684105299 1600613993 1667590243 577004907 1818322490 573334899 1919251571 1867345765 1918854500 1869177953 943143458 1953702444
		 1868919397 1701080909 1701339999 1684368227 1634089506 2103800684 125 ;
	setAttr ".vfbSyncM" yes;
	setAttr ".mSceneName" -type "string" "E:/temp/sq/UV_test/oak_uv_test.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "4962C8C9-4E3F-ACBC-1B7F-0DB8DC5AC7BF";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "36D81731-43FE-5287-E56D-17BA892A09AB";
createNode displayLayerManager -n "layerManager";
	rename -uid "F40930EA-4834-FF06-990B-D38F4C771DCE";
createNode displayLayer -n "defaultLayer";
	rename -uid "83DDF2AE-4C2B-09B8-090F-FFA8EF205D2C";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "7F42FF00-489B-188E-8F83-68ABFFC570B0";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "13792811-478F-74EB-DCD7-6D8CD5291BDB";
	setAttr ".g" yes;
createNode renderSetup -n "renderSetup";
	rename -uid "A8B2DDCF-4542-8812-F974-43BC61AC9ACB";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "4F792802-4689-C47A-4CBE-7DADC391AE3A";
	setAttr ".version" -type "string" "5.0.0.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "2E94C4EA-47E5-DFFD-E14C-E78394D9CE8C";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "8D249602-4B00-6122-E376-AE9B250A67FD";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "892E3822-4E07-BA2A-E0B9-59A31C869B02";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode file -n "file1";
	rename -uid "6588812E-42A1-58CB-000F-52AEF9293C9B";
	setAttr ".ftn" -type "string" "E:/temp/sq/UV_test/paint-files/Default Material_Paint Layer 1.png";
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture1";
	rename -uid "1CD6F559-42C7-6FDD-D9B3-40ADFFDCFC7E";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "2B5A3ABA-4DA1-2BC8-8167-179743CB7500";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top|topShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n"
		+ "            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side|sideShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n"
		+ "            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n"
		+ "        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front|frontShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n"
		+ "            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp|perspShape\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n"
		+ "            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1591\n            -height 1064\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 0\n            -showPublishedAsConnected 0\n"
		+ "            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n"
		+ "                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n"
		+ "                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n"
		+ "                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"|persp|perspShape\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n"
		+ "                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n"
		+ "                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n"
		+ "\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1591\\n    -height 1064\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1591\\n    -height 1064\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "17925496-4D4B-56AC-BB33-49BD98FEFB76";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :lambert1;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :initialMaterialInfo;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".imfkey" -type "string" "exr";
	setAttr -k on ".mbf";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -av ".w";
	setAttr -av ".h";
	setAttr ".pa" 1;
	setAttr -k on ".off";
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr ":defaultColorMgtGlobals.cme" "file1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file1.ws";
connectAttr "place2dTexture1.c" "file1.c";
connectAttr "place2dTexture1.tf" "file1.tf";
connectAttr "place2dTexture1.rf" "file1.rf";
connectAttr "place2dTexture1.mu" "file1.mu";
connectAttr "place2dTexture1.mv" "file1.mv";
connectAttr "place2dTexture1.s" "file1.s";
connectAttr "place2dTexture1.wu" "file1.wu";
connectAttr "place2dTexture1.wv" "file1.wv";
connectAttr "place2dTexture1.re" "file1.re";
connectAttr "place2dTexture1.of" "file1.of";
connectAttr "place2dTexture1.r" "file1.ro";
connectAttr "place2dTexture1.n" "file1.n";
connectAttr "place2dTexture1.vt1" "file1.vt1";
connectAttr "place2dTexture1.vt2" "file1.vt2";
connectAttr "place2dTexture1.vt3" "file1.vt3";
connectAttr "place2dTexture1.vc1" "file1.vc1";
connectAttr "place2dTexture1.o" "file1.uv";
connectAttr "place2dTexture1.ofs" "file1.fs";
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "file1.msg" ":defaultTextureList1.tx" -na;
connectAttr "file1.oc" ":lambert1.c";
connectAttr "file1.ot" ":lambert1.it";
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "file1.msg" ":initialMaterialInfo.t" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
// End of oak_uv_test.ma
